package model

type Permission struct {
	Id       int    `json:"id" xorm:"not null comment('管理员id') INT(11)"`
	Name     string `json:"name" xorm:"not null default 0' comment('名称')  VARCHAR(255)"`
	Action   string `json:"action" xorm:"not null default 0' comment('路由')  VARCHAR(255)"`
	State    int32  `json:"state" xorm:"not null default 1 comment('状态(1:正常 2:废弃)') TINYINT(1)"`
	CreateAt string `json:"create_at" xorm:"not null default CURRENT_TIMESTAMP comment('创建时间') TIMESTAMP"`
	UpdateAt string `json:"update_at" xorm:"not null default CURRENT_TIMESTAMP comment('更新时间') TIMESTAMP"`
}
